LibreOffice LibreOffice 6.1 SDK API Reference

Modules | Enumerations
ResourceActivationMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.
module | com::sun::star::drawing::framework
| The drawing framework is responsible for managing the resources used by the UI of the drawing applications.

## Enumerations
enum | ResourceActivationMode { ADD, REPLACE }
| The ResourceActivationMode specifies, for example for the com::sun::star::drawing::framework::XConfigurationController::requestResourceActivation(), whether a requested resource is to replace an existing resource of the same class or is to be activated additionally. More...